.manual_menu{margin:.5em .3em;border-top: solid #1e366a 1px;border-bottom: solid #1e366a 1px;}
.manual_menu ul li{line-height: 1.2;padding: 0.5em 0;}
.manual_menu ul li a{color:blue;font-size:1.2em}
.manual_menu ul li span{font-size:.8em}

.manual_h3{color: #1b99c6;border-bottom: solid 2px #1b99c6;font-size:1.2em}
.gaiyo_div p span{color:red;font-weight: bold;font-size:1.2em}

#modal_manual {position: fixed;display: none;width: 100%;height: 100%;top: 0;left: 0;right: 0;bottom: 0;background-color: rgba(0,0,0,0.5);z-index: 101;cursor: pointer;overflow-y: scroll;}
#modal_manual div{position: relative;background-color:white;}

.one_color_box {width:20px; height:5px;margin:5px; padding:10px; border:1px solid black;}
.one_color{background-color:#f76b6b;}
.two_color{background:#fffb05;color:black;}
.shoshinsha_div{display:-webkit-box;display:-ms-flexbox;display:flex;align-items: center;font-size:1em}
@media screen and (max-width: 800px) {.one_color_box {width:15px; height:3px;}}

.btnManual:hover{cursor:pointer}